@charset "UTF-8";

/*共通部分*/
html {
    font-size: 16px;
    scroll-behavior: smooth; /*リンクによるジャンプの際スクロールで動く*/
}

body {
    font-family: "Helvetica", "ヒラギノ丸ゴ ProN";
    line-height: 1.7;
    color: white;
    background-color: black;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

/*HEADER*/
.logo {
    width: 20%;
    margin-top: 22px;
}

.main-nav {
    display: flex;
    text-transform: uppercase;
    margin-top: 34px;
    list-style: none;
}

.main-nav li {
    margin-right: 36px;
}

.main-nav a {
    font-size: 1.5vw;
    color: white;
}

.main-nav a:hover {
    color:#0bd;
}

.page-header {
    background: black;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 3;
    width: 100%;
}

/* HOME */
.home-content {
    text-align: center;
}

.page-title {
    margin-top: 5%;
    padding: 23%;
    font-size: 4.0vw;
    font-family: serif;
    position: relative;
    z-index: 2;
}

/*背景画像*/
.big-bg {
    background-image: url(image/cansat.avif);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.big-bg::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}


/* about*/
.title {
    text-align: center;
    margin-top: 30%;
    font-size: 20px;
}


.about {
    text-align: center;
    margin-top: 30%;
}

.content {
    margin-top: 10%;
    margin-right: auto;
    margin-left: auto;
    width: 70%;
}


.cansat-img {
    width: 30%;
}



.contest {
    margin-top: 20%;
    text-align: center;
}

.climber-content {
    margin-top: 10%;
    display: flex;
    justify-content: center;
}

.climber-text {
    width: 30%;
    text-align: center;
    text-align: justify;
    margin-left: 10%;
}

.climber-title {
    text-align: center;
    font-size: 23px;
    margin-bottom: 5%;
}

.climber-img {
    width: 30%;
}

/*photo*/
.photo {
    text-align: center;
    margin-top: 30%;
}

.grid {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(3,minmax(110px,1fr));
    margin-top: 6%;
    margin-bottom: 50px;
}

/*モバイル版*/
@media screen and (max-width:520px) {
    .main-nav a {
        font-size: 10px;
        color: white;
    }

    .logo {
        width: 150px;
    }

    .main-nav li {
        margin-right: 20px;
    }

    .page-title {
        margin-top: 15%;
    }

    .climber-img {
        width: 45%;
    }

    .climber-text {
        width: 45%;
        text-align: center;
        text-align: justify;
        margin-left: 5%;
        font-size: 14px;
    }
}